跳至主內容

Adobe Acrobat/Reader 多個漏洞

最後更新 2014年09月17日 09:09 發佈日期: 2014年09月17日 938 觀看次數

風險: 高度風險

類型: 用戶端 - 辦公室應用

類型: 辦公室應用

在 Adobe Acrobat 及 Adobe Reader 發現多個漏洞。遠端使用者可利用漏洞導致在目標系統執行任意程式碼,導致阻斷服務,及進行跨網站指令攻擊。


影響

  • 跨網站指令碼
  • 阻斷服務
  • 遠端執行程式碼

受影響之系統或技術

  • 10.1.11 及之前版本
  • 11.0.08 及之前版本

 


解決方案

在安裝軟體之前,請先瀏覽軟體供應商之網站,以獲得更多詳細資料。


漏洞識別碼


資料來源


相關連結